@charset "utf-8";
/* CSS Document */

/* jsはyuga.jsを使用 */


.tabNav {
	border-bottom:#898B8C 2px solid;
	margin:0 0 15px;
}

.tabNav li{
	width:224px;
	float:left;
	text-align:center;
	margin:0 6px 0 0;
}
.tabNav li a{
	display:block;
	background:url(images/tab_off.png) no-repeat;
	padding:11px 0 0;
	margin:0 2px 0 0;
	height:26px;
	text-decoration:none;
	color:#898B8C;
	font-weight:bold;
}

.tabNav li a:hover,
.tabNav li a.active{
	background:url(images/tab_on.png) no-repeat;
	color:#FFF;
	padding:8px 0 0;
	height:29px;
}



.tabNav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.tabNav { zoom:1; }

#tabArea {
	font-size:114.3%;
}

#tabArea dl {
	margin:0 0 10px;
}



#tabArea dl em {
	font-weight:bold;
	font-size:150%;
	vertical-align:baseline;
}



#tabArea dt {
	font-weight:bold;
	padding:0 0 0 0;
	cursor:pointer;
	margin:0 0 5px;
}

#tabArea dt em {
	color:#0068CF;
}

#tabArea dd {
	display:none;
	margin:0 0 20px 0;
	padding:0px 0px 0px 50px;
	position:relative;
	width:850px;
	
}
#tabArea dd .tabContents {
	border:#DDD 2px solid;
	padding:5px 10px;
	background:#EEE;
}


#tabArea dd em {
	color:#FF5D00;
	position:absolute;
	top:1px;
	left:1px;
}

